Don't have Telegram yet? Try it now!
https://developerpublish.com/error-you-are-trying-to-install-this-package-does-not-contain-any-assembly-references-that-are-compatible-with-that-framework/
Error - You are trying to install this package does not contain any assembly references that are compatible with that framework